using System;
using UnityEngine;

namespace KitsuneCafe.Sys.Attributes
{
    [AttributeUsage(AttributeTargets.Method, Inherited = false, AllowMultiple = false)]
    public sealed class ButtonAttribute : PropertyAttribute
    {
        public readonly string Label;

        public ButtonAttribute(string label)
        {
            Label = label;
        }
    }
}
